Nooskewl issue tracker: Issue333

Title Achievements
Priority feature Status resolved
Assigned To goobliata Product Monster RPG 3
Nosy List goobliata

Created on 2018-02-18.13:26:37 by goobliata, last changed by goobliata.

msg437 (view) Author: goobliata Date: 2018-03-04.20:53:48
Still 1 left to implement when the final boss is done.
Date User Action Args
2018-03-20 23:40:38goobliatasetstatus: in-progress -> resolved
2018-03-04 20:53:48goobliatasetmessages: + msg437
2018-02-22 13:40:22goobliatasetstatus: accepted -> in-progress
2018-02-18 13:26:37goobliatacreate